.div {
    margin: 5px;
    background-color: coral;
    width: 500px;
    height: 300px;
    color: black;
    padding: 40px;
    font-family: Sans-Serif;
    text-align: center;

    .h3{
        color :blue;
        font-size: 25px;
        position: relative;
        
        span{
            position: absolute;
            width: 30px;
            height: 30px;
            border-radius: 50%;
            right: 0px;
            border-radius: 50%;
            background-color: red;
            color:white;
            &:hover{
                transform: scale(1.2);
                color:black;
                transition: all 0.2s;
                cursor: pointer;
            }
            &:active{
                transform: scale(1.2);
                color: white;
                cursor: pointer;
            }
        }
    }
    .p{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 70%;
    }
}